=== debian/changelog ===
leaflet-geometryutil (0.4.0-2) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ lintian-brush ]
  * Remove overrides for lintian tags that are no longer supported.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Replace deprecated no-uglify by uglifyjs (Closes: #979891)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 21:05:31 +0100

leaflet-geometryutil (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #852112)

 -- Dominik George <nik@naturalnet.de>  Sat, 21 Jan 2017 19:34:08 +0100
