=== debian/control ===
Source: leaflet-geometryutil
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Dominik George <nik@naturalnet.de>
Build-Depends: debhelper-compat (= 13),
               uglifyjs,
Standards-Version: 4.5.1
Homepage: https://makinacorpus.github.io/Leaflet.GeometryUtil/
Vcs-Git: https://salsa.debian.org/js-team/leaflet-geometryutil.git
Vcs-Browser: https://salsa.debian.org/js-team/leaflet-geometryutil
Rules-Requires-Root: no

Package: libjs-leaflet-geometryutil
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Leaflet utility functions on geometries
 Leaflet.GeometryUtil is a plugin for Leaflet, a JavaScript
 mapping library.
 .
 It provides many additional features regarding geometric
 calculations with geographic coordinates, using the Leaflet
 framework and types.
