=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd dist; uglifyjs -o leaflet.geometryutil.min.js leaflet.geometryutil.js

# the upstream Makefile relies on npm doing a lot of work, and the tests
# are no real tests as they just spawn an interactive browser
override_dh_auto_test: ;
override_dh_auto_install: ;
